/*.first{*/
/*  order: 2;*/
/*}*/

.btns>a{
    padding: 17px 60px;
    display: block;
    background: #000;
    width: 30%;
    text-align: center;
    color: #fff;
}

.hoiet_hotel {
    padding-top: 100px;
}

.hoiet_hotel_inner {
  padding-bottom: 85px;
  width: 100%;
}

.hoiet_hotel_left img {
  /*width: 100%;*/
  float: right;
  width: 711px !important;
  height: 474px;
}

.hoiet_hotel_right .hoiet_hotel_title {
  margin-bottom: 20px;
}

.hoiet_hotel_title h2 {
  font-size: 16px;
  display: inline-block;
  margin: auto;
  font-weight: 400;
  padding: 0px 0px 10px 0px;
  color: var(--color-primary);
}
.hoiet_hotel_right {
  padding: 0 60px 0 100px;
}

.hoiet_hotel_title h3 {
    font-size: 32px;
    line-height: 1;
    color: #333;
    font-weight: 400;
}
.hoiet_hotel_desc {
  line-height: 1.5;
    font-size: 24px;
}

.hoiet_hotel_desc strong {
  display: block;
  font-size: 46px;
  color: var(--color-primary);
  padding: 5px 0px 0px 0px;
  margin-top: 20px;
}

.hoiet_hotel_btns .btn {
  font-weight: 600;
    margin: 30px 0 0;
   padding: 14px 32px;
    background: #1b2e6a;
    text-align: center;
    font-size: 17px;
    color: #fff;
    border-radius: var(--button-radius);
    text-transform: uppercase;
}
.hoiet_hotel_btns .btn:hover {
  background: rgba(27,46,106,0.8);
}

@media (min-width: 992px) and (max-width: 1199px) {
  .hoiet_hotel_title h3 {
    font-size: 38px;
  }
  .hoiet_hotel_desc strong {
    font-size: 38px;
  }
  .hoiet_hotel_inner {
    padding-bottom: 100px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .hoiet_hotel_title h3 {
    font-size: 30px;
  }
  .hoiet_hotel_title.text-left p {
    margin: 0;
  }
  .hoiet_hotel_desc strong {
    font-size: 30px;
  }
  .hoiet_hotel_inner {
    padding-bottom: 80px;
  }
  .hoiet_hotel_btns .btn {
    padding: 12px 25px;
  }
}

@media (max-width: 767px) {
  .hoiet_hotel_title h2 {
    font-size: 15px;
  }
  .hoiet_hotel_title h3 {
    font-size: 20px;
    font-weight: 400 !important;
  }

  .hoiet_hotel p {
    font-size: 14px;
  }

  .hoiet_hotel_desc strong {
    font-size: 23px;
  }

  .hoiet_hotel_btns .btn {
    padding: 10px 20px;
    font-size: 14px;
    margin-top: 30px;
  }

  .hoiet_hotel_inner {
    padding-bottom: 60px;
  }
  .hoiet_hotel_left img{
    width: 100% !important;
    height: auto !important;
  }
  .hoiet_hotel .containers{
        padding-left: 0px !important;
    margin-left: 0 !important;
  }
  
  
  .hoiet_hotel {
    padding-top: 20px;
}

.hoiet_hotel_right {
    padding: 0 !important;
}

    .hoiet_hotel_inner {
        padding-bottom: 0;
    }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
  .hoiet_hotel_title h3 {
    font-size: 25px;
  }
  .hoiet_hotel_desc strong {
    font-size: 25px;
  }
}

@media (max-width: 480px) {
  .hoiet_hotel_btns .btn {
    margin-top: 20px !important;
  }
  .hoiet_hotel_inner {
    padding-bottom: 50px;
  }
}